@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url("https://cdn.jsdelivr.net/gh/orioncactus/pretendard@v1.3.9/dist/web/variable/pretendardvariable-dynamic-subset.min.css");


/*
*****************************************
* CSS Variables
* ***************************************
* Site : cesco-cn
* File : custom.css
* DATE : 2025.11.20
*
* SUMMARY :
* 1) Jupiter X Reset 
* 2) HEADER
* 3) MAIN
* 4) FOOTER
* 5) SUB
* 6) RESPONSIBILITY

* br767 - 767
* br1024 - 1024
* br03 - 1200
* br04 - 
* br05 - 
*/

/* ************************************************
*************** Jupiter X Reset *******************
************************************************* */
/* Reset */
html{scrollbar-gutter:stable !important;}
html, body{overflow-x: hidden !important;}
.jupiterx-main-content > .container > .row{margin-right:0 !important; margin-left:0 !important;}
.jupiterx-main-content{padding:0 !important;}
.container,.jupiterx-main-content > .container > .row > [class*=col-]{padding-left:0 !important; padding-right:0 !important;}
.jupiterx-post-header{display:none !important;}
p{margin-bottom:0 !important;}
a {text-decoration: none !important;}
a:hover{text-decoration: none !important;}
svg{margin: 0 !important;}
.elementor-icon-list-text{padding-inline-start: 0px !important;}
.font, .font div,.font a,.font p,.font span,.font h1, .font h2,.font h3,.font h4,.font h5,.font h6,.font input, .font textarea,.font button, .font label{font-family:'Poppins',sans-serif !important; word-break: keep-all;}
.font2, .font2 div,.font2 a,.font2 p,.font2 span,.font2 h1, .font2 h2,.font2 h3,.font2 h4,.font2 h5,.font2 h6,.font2 input, .font2 textarea,.font2 button, .font2 label{font-family: "Pretendard Variable", "Pretendard"  -apple-system, BlinkMacSystemFont, system-ui, "Segoe UI", "Apple SD Gothic Neo", "Noto Sans KR", "Malgun Gothic", "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", sans-serif !important; word-break: keep-all;}
.jupiterx-scrolled{display: none;}

/* ************************************************
********************* HEADER ************************
************************************************* */
.jupiterx-header{position: absolute !important;}
#header{transform:translateY(0) !important; transition:transform .45s ease-in-out !important;}
#header.is-hidden{transform:translateY(-100%) !important;}
.elementor-icon-wrapper{display:flex !important;}

#header.lang .wpml-ls-native {color:#fff !important;}

/* ************************************************
********************* MAIN ************************
************************************************* */

.wpml-ls-current-language .elementor-item {color:#fff !important;} 

/* btn */
.btn-custom::before{
	content:"" !important;
	position:absolute !important;
	inset:0 !important;
	border:1px solid #DA251C !important;
	border-radius:50% !important;
	transform:scaleY(0.75) !important;
	height:55px !important;
	z-index: 1;
	top: 50% !important;
	transform: translateY(-50%) !important;
	transition:all .4s ease-in-out !important;
}
.btn-custom:hover::before{background:#DA251C !important;}

/* hero */
.bg-blur{backdrop-filter: blur(10px) !important;}
.elementor-element-ce0e269{position:absolute !important; bottom:0 ; left:50% ;transform:translatex(-50%);overflow:hidden !important;}
.scroll-indicator{width:3px;height:120px;overflow:hidden;background:rgba(255,255,255,.35);}
.scroll-indicator__bar{position:absolute;left:0;top:-40%;width:100%;height:40%;background:#fff;border-radius:2px;animation:scrollDrop 1.6s ease-in-out infinite;}
@keyframes scrollDrop{0%{transform:translateY(0);opacity:0;}10%{opacity:1;}70%{opacity:1;}100%{transform:translateY(180%);opacity:0;}}


/* sec02 */
.sec02-imgbox-wrap{position:absolute !important; top:90px !important; right:60px !important;}

/* sec02 */
.ratio1-1{aspect-ratio:1/1 !important; flex:0 0 500px !important;width:auto !important;}
.ratio1-1 img{width:100% !important;height:100% !important;object-fit:cover !important;}
.ratio1-1 .elementor-widget-image{height:100% !important;}

/* sec04 */
.post-contents .elementor-heading-title{display:-webkit-box !important;-webkit-box-orient:vertical !important;-webkit-line-clamp:1 !important; overflow:hidden !important;}
.post-contents .elementor-widget-text-editor{display:-webkit-box !important;-webkit-box-orient:vertical !important;-webkit-line-clamp:3 !important; overflow:hidden !important;}
/* .post-img {width:100% !important; aspect-ratio:620/300 !important;} */
.news-next, .news-prev{    cursor: pointer !important;}
.news-carousel .swiper{overflow:visible !important;}
/* sec05 */
.form-custom .elementor-field{height:50px !important;}
#form-field-field_8e4c525{height:190px !important;}
.form-custom .elementor-field-option{display:flex !important; gap:6px !important; align-items: center !important;}
#form-field-field_c6325fe{width:20px !important; height:20px !important; border-radius:6px !important; border-color:#fff !important}
.form-custom .elementor-field-option label{margin:0 !important;}
#form_btn{width:180px !important; height:55px !important;}
#form_btn::before{
	content:"" !important;
	position:absolute !important;
	border:1px solid #FFFFFF !important;
	border-radius:50% !important;
	transform:scaleY(0.75) !important;
	height:55px !important;
	z-index: 1;
	top: 50% !important;
	transform: translateY(-50%) !important;
	transition:all .4s ease-in-out !important;
	width:180px !important;
	right:1% !important;
}
#form_btn:hover::before{background:#FFFFFF !important;}
#form_btn .elementor-button-text{z-index:10 !important;}
.form-custom .elementor-acceptance-field{appearance:none !important;-webkit-appearance:none !important;width:20px !important;height:20px !important;border:1px solid #fff !important;border-radius:6px !important;background:transparent !important;display:inline-flex !important;align-items:center !important;justify-content:center !important;cursor:pointer}
.form-custom .elementor-acceptance-field:checked{background:#fff !important;}
.form-custom .elementor-acceptance-field:checked::after{content:"" ;width:10px;height:10px;background:#000;border-radius:2px}
.form-custom .elementor-field-type-acceptance{margin:0 !important;}
.elementor-field-type-html{padding: 1% 6% 0 !important;}


/* sec06 */
.left-fixed-box{
	transform:translateY(-50%) translateX(calc(-100% - 16px)) !important;
	pointer-events:none;
	transition:transform .45s cubic-bezier(.25,.8,.25,1) !important;
	will-change:transform;
}

.left-fixed-box.is-on{
	transform:translateY(-50%) translateX(0) !important;
	pointer-events:auto;
}




/* ************************************************
********************* FOOTER **********************
************************************************* */



/* ************************************************
********************** SUB ************************
************************************************* */


/* ************************************************
***************** RESPONSIBILITY *******************
************************************************* */
@media (min-width:1025px){

}

@media (max-width:1680px){
	.sec02-imgbox-wrap:after{content:"" !important; display:block !important; width:100% !important; height:100% !important; position:absolute !important; left:0 !important; top:0 !important; background:linear-gradient(270deg, rgba(255, 255, 255, 0.00) 0%, #FFF 100%) !important; transition: all 0.4s ease-in-out !important; z-index:10 !important;}
	.sec02-imgbox-wrap{right:30px !important;}
}

@media (max-width:1600px){
	.left-fixed-box{display:none !important;}
}
@media (max-width:1024px){
	.br1024{display: none;}
	.sec02-imgbox-wrap{position:static !important;}
	.sec02-imgbox-wrap:after{display:none !important;}
	.ratio1-1{ flex:0 0 100% !important;width:100% !important;}
	.elementor-field-type-html {padding: 3% 0 0 !important;}
	.scroll-indicator{height:50px !important;}

}
@media (min-width:768px){

}
@media (max-width:767px){
	.br767{display: none;}
	.form-wrap{background-color:transparent !important;}



}
@media (max-width:500px){

}